## node-function-bind 1.1.0

=== debian/changelog ===
node-function-bind (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #814281)

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 28 Feb 2016 16:12:10 +0100
