=== debian/control ===
Source: node-function-bind
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/Raynos/function-bind
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-function-bind.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-function-bind.git

Package: node-function-bind
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Implementation of Function.prototype.bind
 Function-bind can be used for unit tests, and is useful for webframeworks
 that do not have the function-bind.
 .
 Node.js is an event-based server-side JavaScript engine.
