=== debian/tests/control ===
Tests: require
Depends: node-function-bind
