## node-function-bind 1.1.1

=== debian/changelog ===
node-function-bind (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump policy and debhelper (no changes)
  * Run testsuite

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Oct 2017 22:37:22 +0200
