=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: node-function-bind
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
-Build-Depends: debhelper (>= 9),
-               dh-buildinfo,
-               nodejs
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10)
+               , dh-buildinfo
+	       , dpkg-dev (>= 1.17.14)
+	       , node-tap (>= 10.7.2) <!nocheck>
+	       , node-tape (>= 4.6.3) <!nocheck>
+Standards-Version: 4.1.1
 Homepage: https://github.com/Raynos/function-bind
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-function-bind.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-function-bind.git
