=== debian/tests/control ===
Tests: require
Depends: node-function-bind, nodejs (>= 6)

Tests: runtestsuite
Depends: node-function-bind, nodejs (>= 6)
  , node-tap (>= 10.7.2)
  , node-tape (>= 4.6.3)
