=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-function-bind-$1.tar.gz/ \
 https://github.com/Raynos/function-bind/tags .*/archive/v?([\d\.]+).tar.gz
