## node-function-bind 1.1.1%2Brepack

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_installdocs:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installdocs
	cp has/README.md debian/node-function-bind/usr/share/doc/node-has
else
	@echo '**********************************************************'
	@echo 'Skip doc                                                  '
	@echo '**********************************************************'
endif
