## node-function-bind 1.1.1+ds

=== debian/changelog ===
node-function-bind (1.1.1+ds-2) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Move documentation to node-has directory

 -- Bastien Roucariès <rouca@debian.org>  Tue, 05 Jun 2018 23:34:32 +0200

node-function-bind (1.1.1+ds-1) unstable; urgency=medium

  * Team upload
  * Include node-has in this release
  * Bump compat and policy

 -- Bastien Roucariès <rouca@debian.org>  Fri, 09 Mar 2018 23:18:07 +0100
