=== debian/control ===
Source: node-function-bind
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 11)
               , dh-buildinfo
	       , dpkg-dev (>= 1.17.14)
	       , node-tap (>= 10.7.2) <!nocheck>
	       , node-tape (>= 4.6.3) <!nocheck>
               , chai (>= 1.7.2) <!nocheck>
               , mocha (>= 1.20) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/Raynos/function-bind
Vcs-Git: https://salsa.debian.org/js-team/node-function-bind.git
Vcs-Browser: https://salsa.debian.org/js-team/node-function-bind

Package: node-function-bind
Architecture: all
Pre-Depends: dpkg (>= 1.17.11)
Depends: ${misc:Depends},
         nodejs
Provides: node-has (=1.0.1)
Description: Implementation of Function.prototype.bind
 Function-bind can be used for unit tests, and is useful for webframeworks
 that do not have the function-bind.
 .
 This package includes also the node-has (has) package,
 Object.prototype.hasOwnProperty.call shortcut.
 .
 Node.js is an event-based server-side JavaScript engine.
