=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,8 @@
 Tests: require
 Depends: node-function-bind, nodejs (>= 6)
+
+Tests: require
+Depends: node-has, nodejs (>= 6)
 
 Tests: runtestsuite
 Depends: node-function-bind, nodejs (>= 6)
