## node-function-bind 1.1.1+repack

=== debian/changelog ===
node-function-bind (1.1.1+repack-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Replace embedded module by uscan component and repack
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 08:54:01 +0100
