=== debian/watch ===
version=3
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-function-bind-$1.tar.gz/ \
 https://github.com/Raynos/function-bind/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=has,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-$1.tar.gz/ \
 https://github.com/tarruda/has/tags .*/archive/v?([\d\.]+).tar.gz ignore
