## node-function-bind 1.1.2+~cs2.1.14

=== debian/changelog ===
node-function-bind (1.1.2+~cs2.1.14-2) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Set upstream metadata fields: Security-Contact.

  [ Chris Lamb ]
  * Make build reproducible. Closes: #1067484.

  [ Santiago Vila ]
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 22 Jan 2026 11:20:00 +0100

node-function-bind (1.1.2+~cs2.1.14-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * Embed typescript declarations
  * New upstream version 1.1.2+~cs2.1.14

 -- Yadd <yadd@debian.org>  Tue, 19 Mar 2024 08:02:36 +0400
