=== debian/control ===
Source: node-function-bind
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: chai <!nocheck>
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-tap (>= 10.7.2) <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-function-bind
Vcs-Git: https://salsa.debian.org/js-team/node-function-bind.git
Homepage: https://github.com/Raynos/function-bind
Testsuite: autopkgtest-pkg-nodejs

Package: node-function-bind
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Implementation of Function.prototype.bind
 Function-bind can be used for unit tests, and is useful for webframeworks
 that do not have the function-bind.
 .
 This package includes also the node-has (has) package,
 Object.prototype.hasOwnProperty.call shortcut.
 .
 Node.js is an event-based server-side JavaScript engine.
