=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 %:
 	dh $@ --with nodejs
 
+execute_after_dh_auto_test:
+	rm -rf has/coverage
+
 override_dh_installdocs:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	dh_installdocs
